個人でご利用のお客様

お知らせ

キャンペーンや製品情報、「駅すぱあと」の改訂情報
などの新着情報をご案内します。

「駅すぱあとイントラネットVer.2」2019年5月第1版の旧CGI利用時の不具合について

平素は「駅すぱあと」をご利用いただき、誠にありがとうございます。
このたび、「駅すぱあとイントラネットVer.2」2019年5月第1版の、旧CGIインターフェースに不具合があることが判明いたしました。

<対象製品>
 「駅すぱあとイントラネットVer.2」(Windows/Linux)
 ※旧CGIインターフェースご利用の方のみ

<対象バージョン>
 2019年5月第1版

<不具合内容>
 不具合対象のインターフェースを利用すると「val_errcode=1」が戻る または、
 「ファイルのオープンに失敗しました。exc_cgi_in_tansakucommonV1.htmbサーバーの設定が間違っています。」と表示される。

<対象インターフェース>
 cgi_details
 cgi_diadetails
 cgi_summary
 cgi_diaresult
 cgi_diaresultroutelist
 cgi_diaresult_h
 cgi_result
 cgi_resultroutelist
 cgi_result_h

<修正版リリース時期>
 2019年4月25日(木)夕方公開の2019年5月第2版で修正いたします。

お客様には大変ご迷惑をおかけし、申し訳ございません。
ご不明な点につきましては、ユーザーサポートセンターまでお問い合わせください。

関連リンク


すべてのニュースに戻る

個人のお客様